@charset "utf-8";

/* ==========================================================
	共通(element)
========================================================== */

/* ==========================================================
	共通(id,class)
========================================================== */
/* ==========================================================
	ビジュアル
========================================================== */
#visual {
  position: relative;
  padding: 0;
  margin: 0 0 110px 0;
}
#visual > .inner {
  margin: 0 auto;
}
#visual > .inner > img {
  width: 100%;
}
/* ==========================================================
	ヘッドライン
========================================================== */
#main-content {
}
#main-content .headline {
  margin: 0 auto 60px;
  width: 1170px;
}
#main-content .headline .title {
  margin: 0 auto 60px;
  width: 700px;
}
#main-content .headline .detail {
  position: relative;
  display: -webkit-box;
  -js-display: flex;
  display: flex;
}
@media screen and (max-width: 1170px) {
  #main-content .headline .detail {
    padding: 0 20px;
  }
}
#main-content .headline .detail::before {
  position: absolute;
  content: url('../images/product/goods/headline-logo1.png');
  left: 341px;
  top: 10px;
}
#main-content .headline .detail::after {
  position: absolute;
  content: url('../images/product/goods/headline-logo2.png');
  left: 1065px;
  top: 70px;
}
#main-content .headline .photo {
  margin: 0 50px 50px 0;
}
#main-content .headline .comment {
  font-size: 22px;
  text-align: left;
  background: url('../images/product/goods/dotline.png') left top no-repeat;
  padding: 0 50px 0 30px;
}
#main-content .headline .comment > p {
  line-height: 2.34em;
}
/* ==========================================================
	メニュー
========================================================== */
#main-content #product {
  background: #fffbca;
  padding: 90px 0 60px 0;
}
#main-content #product .title {
  font-size: 30px;
  margin: 0 0 7px 0;
}
#main-content #product .sub {
  font-size: 13px;
  color: #0c6639;
  margin: 0 0 30px 0;
}
#main-content #product .special {
  font-size: 30px;
  margin: 0 0 50px 0;
}
#main-content #product .detail {
  margin: 0 auto 60px;
  width: 1170px;
}
#main-content #product .detail .menu {
}
#main-content #product .detail .menu .items {
  display: -webkit-box;
  -js-display: flex;
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto 35px;
}
#main-content #product .detail .menu .item {
  width: 500px;
  margin: 0px 50px 50px 0;
  text-align: left;
}
#main-content #product .detail .menu .title {
  position: relative;
  background: url('../images/product/goods/title-back.png') no-repeat;
  height: 65px;
  background-size: contain;
  text-align: left;
  color: #fff;
  font-weight: bold;
  padding: 17px 0 0 20px;
  box-sizing: border-box;
  font-size: 28px;
  margin: 0 0 60px 0;
}
#main-content #product .detail .menu .title .sub {
  position: absolute;
  font-size: 13px;
  font-weight: 200;
  margin: 0 0 10px 10px;
  color: #fff;
}
#main-content #product .detail .menu .item .name {
  position: relative;
  font-size: 25px;
  font-weight: 500;
  margin: 0 0 25px 0;
  padding: 0 0 0 35px;
}
#main-content #product .detail .menu .item .name::before {
  position: absolute;
  content: url('../images/product/goods/icon-reaf.png');
  width: 32px;
  height: 50px;
  left: -4px;
}
#main-content #product .detail .menu .item .comment {
  padding: 0 0 0 35px;
  font-size: 20px;
  line-height: 1.5em;
}
#main-content #product .detail .menu .item table {
  margin: 0 0 0 50px;
  font-size: 20px;
  line-height: 1.5em;
  width: 100%;
}
#main-content #product .detail .menu .item table .toast-price {
  text-align: right;
}
#main-content #product .detail .menu .photo {
  margin: 0px 0 40px 0;
}
#main-content #product .detail .menu .banner {
  margin: 0 0 90px;
}
#main-content #product .detail .menu .banner a {
  position: relative;
  display: block;
  border: 3px #97472a solid;
  background: url('../images/product/goods/product-more-back.jpg') no-repeat;
  border-radius: 15px;
  margin: 0 auto;
  padding: 20px 10px;
  width: 500px;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
#main-content #product .detail .menu .banner a:hover {
  -webkit-transform: translate(2px, 2px);
  -moz-transform: translate(2px, 2px);
  -ms-transform: translate(2px, 2px);
  -o-transform: translate(2px, 2px);
  transform: translate(2px, 2px);
}
#main-content #product .detail .menu .banner a::before {
  position: absolute;
  content: url('../images/product/goods/icon-star3.png');
  right: -10%;
  top: 72%;
}
#main-content #product .detail .menu .banner a::after {
  position: absolute;
  content: url('../images/product/goods/icon-star1.png');
  left: -10%;
  top: -10%;
}
#main-content #product .detail .menu .banner .sub {
  font-size: 18px;
  color: #2e2e2e;
  margin: 0 0 20px 0;
}
#main-content #product .detail .menu .nanairo .link {
  position: relative;
  font-size: 28px;
  color: #0c6639;
  margin: 0 0 0 -36px;
}
#main-content #product .detail .menu .matsubokkuri .link {
  position: relative;
  font-size: 28px;
  color: #f6649a;
  margin: 0 0 0 -36px;
}
#main-content #product .detail .menu .mikan .link {
  position: relative;
  font-size: 28px;
  color: #ff8e00;
  margin: 0 0 0 -36px;
}
#main-content #product .detail .menu .banner .link::after {
  position: absolute;
  content: '▶';
  width: 25px;
  height: 25px;
  border-radius: 50%;
  font-size: 14px;
  line-height: 24px;
}
#main-content #product .detail .menu .nanairo .link::after {
  border: 2px solid #0c6639;
  left: 92%;
  top: 0;
  text-indent: 5px;
}
#main-content #product .detail .menu .matsubokkuri .link::after {
  border: 2px solid #f6649a;
  left: 89%;
  top: 0;
  text-indent: 5px;
}
#main-content #product .detail .menu .mikan .link::after {
  border: 2px solid #ff8e00;
  left: 81%;
  top: 0;
  text-indent: 5px;
}

/* ==========================================================
	アクセス
========================================================== */
#main-content #access {
  padding: 60px 0 60px 0;
  background: #fffbca;
}
#main-content #access .balloon {
  margin: 0 0 20px 0;
}
#main-content #access .title {
  font-size: 30px;
  margin: 0 0 10px 0;
}
#main-content #access .sub {
  font-size: 13px;
  color: #0c6639;
  margin: 0 0 60px 0;
}
#main-content #access .detail {
  display: -webkit-box;
  -js-display: flex;
  display: flex;
  justify-content: space-between;
  width: 1170px;
  margin: 0 auto;
}
#main-content #access .detail .items {
  text-align: left;
}
#main-content #access .detail .item {
  margin: 0 0 25px 0;
  font-size: 20px;
  display: -webkit-box;
  -js-display: flex;
  display: flex;
  position: relative;
  padding: 0 0 0 45px;
  line-height: 1.5em;
}
#main-content #access .detail .item::before {
  position: absolute;
  left: 0;
  top: 0;
}
#main-content #access .detail .name {
  font-size: 26px;
  padding: 0;
}
#main-content #access .detail .address::before {
  content: url(images/access-address-logo.png);
}
#main-content #access .detail .time::before {
  content: url(images/access-hours-logo.png);
}
#main-content #access .detail .tell::before {
  content: url(images/access-phone-logo.png);
}
#main-content #access .detail .fax::before {
  content: url(images/access-fax-logo.png);
}
#main-content #access .detail .public::before {
  content: url(images/access-traffic-logo.png);
}
#main-content #access .detail .item p {
  margin: 0 20px 0 0;
}
#main-content #access .detail .item p:nth-child(odd) {
  width: 120px;
}
#main-content #access .detail .map {
}
/* ==========================================================
	お問い合わせ
========================================================== */
#main-content #direct {
  padding: 60px 0 60px 0;
}
#main-content #direct .balloon {
  margin: 0 0 20px 0;
}
#main-content #direct .title {
  font-size: 30px;
  margin: 0 0 10px 0;
}
#main-content #direct .sub {
  font-size: 13px;
  color: #0c6639;
  margin: 0 0 60px 0;
}
#main-content #direct .detail {
  display: -webkit-box;
  -js-display: flex;
  display: flex;
  justify-content: space-between;
  width: 1170px;
  margin: 0 auto;
}
#main-content #direct .detail .tell {
  background: url(images/contact-tell-back.png?1) no-repeat;
  position: relative;
  width: 510px;
  height: 260px;
  padding: 90px 0 0 0;
  box-sizing: content-box;
}
#main-content #direct .detail a {
  display: block;
  height: 100%;
}
#main-content #direct .detail .tell .title {
  position: absolute;
  background: #45883a;
  padding: 17px 35px;
  font-size: 25px;
  border-radius: 5px;
  color: #fff;
  left: 119px;
  top: -15px;
}
#main-content #direct .detail .tell .text {
  padding: 0 0 0 37px;
  font-size: 45px;
  margin: 0 0 20px 0;
}
#main-content #direct .detail .tell .comment {
  font-size: 24px;
  padding: 0px 0 0 30px;
}
#main-content #direct .detail .mail {
  background: url(images/contact-mail-back.png?1) no-repeat;
  position: relative;
  width: 510px;
  height: 260px;
  padding: 80px 0 0 0;
  box-sizing: border-box;
}
#main-content #direct .detail .mail .title {
  position: absolute;
  background: #24bde0;
  padding: 17px 35px;
  font-size: 25px;
  border-radius: 5px;
  color: #fff;
  left: 102px;
  top: -15px;
}
#main-content #direct .detail .mail .text {
  font-size: 38px;
  margin: 0 0 20px 0;
}
#main-content #direct .detail .mail .comment {
  font-size: 22px;
  line-height: 1.5em;
}
